<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】iWallet卡儲值通知
	</title>
	<body>
		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

		感謝您選擇iWallet!

		您儲值的金額已成功反應至您的卡內，詳情如下：

		儲值時間：    __ELEMENT03__   
		帳戶支出金額：__ELEMENT07__ __ELEMENT08__  
		卡片到帳金額：USD __ELEMENT05__  
		儲值手續費：  __ELEMENT07__ __ELEMENT09__  
		交易號碼：    __ELEMENT10__  

		您可以登入您的iWallet帳號，在iWallet卡頁面內查詢您卡片的最新餘額。

		如您有任何問題或建議，請隨時與我們聯繫。
	    再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>